section,
aside,
header,
nav,
article,
footer,
time,
figure {
  display: block;
  margin: 0;
  padding: 0;
}

* {
  outline: none;
}

html {
  margin: 0;
  padding: 0;
  height: 100%;
}

body {
  font-family: arial, sans-serif;
  font-size: 18px;
  line-height: 1.6em;
  color: #575756;
  margin: 0;
  padding: 0;
  height: 100%;
}

.page {
  float: left;
  clear: both;
  min-height: 100%;
  position: relative;
  width: 100%;
  overflow: hidden;
}

p,
p.bodytext {
  margin: 0 0 1.4em 0;
}

a {
  text-decoration: none;
  color: #0082b9;
}

a.link-download {
  padding: 0px 0 0px 35px;
  background: url(../../../fileadmin/templatefiles/images/pdf.svg) 0 center
    no-repeat;
  background-size: 26px 26px;
  margin-bottom: 10px;
  display: inline-block;
}

h1,
h2,
h3,
h4 {
  font-weight: normal;
  font-size: 60px;
  color: #0082b9;
  text-transform: uppercase;
  line-height: 1em;
  margin: 0 0 1em 0;
  padding: 0;
}

h3,
h4 {
  font-size: 20px;
}

h1 + h2 {
  margin: -1.5em 0 1em 0;
  text-transform: none;
  color: #575756;
  font-size: 42px;
}

h2 + h3 {
  margin: -1em 0 1em 0;
  text-transform: none;
  color: #575756;
  font-size: 42px;
}

.leistungen h1,
h2,
.landingpage h1 {
  font-size: 44px;
}

.landingpage h1 {
  line-height: 1.2em;
}

.landingpage h2 {
  font-size: 24px;
  line-height: 1.2em;
  text-transform: none;
}

.landingpage .frame-type-menu_subpages ul,
.landingpage .frame-type-menu_subpages ul li {
  list-style: none;
  float: none;
  clear: none;
  margin: 0;
  padding: 0;
  background: none;
}

.landingpage .frame-type-menu_subpages ul li {
  display: inline-block;
  float: none;
  clear: none;
  padding: 0 10px;
  margin: 10px 1px;
}

.landingpage .frame-type-menu_subpages ul li::before {
  display: none !important;
}

.landingpage .frame-type-menu_subpages ul li a {
  display: inline-block;
  padding: 5px 20px;
  background: rgba(0, 130, 185, 0.75);
  margin: 0 0 10px 0;
  color: #fff;
}

.landingpage .frame-type-menu_subpages ul li a:hover {
  background: rgba(0, 130, 185, 1);
}

#footer .frame-type-menu_subpages ul li a {
  background: none;
}

/*.landingpage .frame-type-menu_subpages ul li a:hover {
	background: rgba(0,130,185,1);
}*/
.text-left {
  text-align: left;
}

.text-right {
  text-align: right;
}

.text-center {
  text-align: center;
}

.text-justify {
  text-align: justify;
}

.frame-buttonbox > .rahmen > a {
  float: left;
  clear: both;
  width: 100%;
  display: block;
}

.frame-buttonbox > .rahmen > a > .frame {
  float: left;
  clear: both;
  background: rgba(0, 130, 185, 0.75);
  color: #fff;
  padding: 20px 2%;
  width: 96%;
  max-width: 600px;
  margin: 0 0 50px 0;
  position: relative;
}

.frame-buttonbox > .rahmen > a > .frame .ce-gallery {
  position: absolute;
  left: 92%;
  top: -15px;
}

.frame-buttonbox > .rahmen > a > .frame:hover {
  background: rgba(0, 130, 185, 1);
}

.frame-buttonbox > .rahmen > a > .frame h2,
.frame-buttonbox > .rahmen > a > .frame p,
.frame-buttonbox > .rahmen > a > .frame a {
  color: #fff;
  margin: 0;
}

.frame-buttonbox > .rahmen > a > .frame h2 {
  margin-bottom: 15px;
}

/* ------------------------------------------------------- */
#oben {
  width: 100%;
  float: left;
  clear: both;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 6;
  background: #fff;
  /* border-bottom: 1px solid #eee;
 */
  box-shadow: inset 0 -1px 0 0 #eee;
}

.mob_button {
  float: left;
  position: relative;
  margin: 40px 0 32px 3%;
  width: 50px;
  height: 50px;
  cursor: pointer;
  display: none;
}

.mob_button span::after,
.mob_button span::before {
  transform: translateZ(0px);
}

.mob_button span {
  background-color: #0082b9;
  height: 3px;
  left: 5px;
  margin-top: -1px;
  position: absolute;
  top: 50%;
  transition: background-color 0.3s ease 0.3s;
  width: 40px;
}

.mob_button span::after,
.mob_button span::before {
  backface-visibility: hidden;
  background-color: #0082b9;
  content: "";
  height: 3px;
  position: absolute;
  transform: translateZ(0px);
  transition: transform 0.3s ease 0.3s;
  width: 100%;
  display: block;
}

.mob_button span::before {
  transform: translateY(-10px);
}

.mob_button span::after {
  transform: translateY(10px);
}

.mobnavvisible.mob_button span {
  background-color: transparent;
}

.mobnavvisible.mob_button span::before {
  transform: translateY(0px) rotate(-45deg);
}

.mobnavvisible.mob_button span::after {
  transform: translateY(0px) rotate(45deg);
}

ul.hnavi {
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
  list-style: none;
  margin: 128px 0 27px;
  padding: 0;
  font-size: 21px;
  line-height: 1em;
  font-weight: normal;
  color: #919191;
  text-transform: uppercase;
  transition: all 0.5s ease;
}

#oben.fixed ul.hnavi {
  margin: 58px 0 23px;
}

ul.hnavi li {
  display: inline-block;
  float: none;
  clear: none;
  margin: 0 10px;
  padding: 0;
}

ul.hnavi li a {
  display: block;
  color: #919191;
  padding: 10px;
}

ul.hnavi li a:hover,
ul.hnavi li.act a {
  color: #0082b9;
}

.logo {
  position: absolute;
  top: -35px;
  right: 4%;
  transition: all 0.5s ease;
  width: 341px;
}

#oben.fixed .logo {
  width: 280px;
}

.logo img {
  width: 100% !important;
  height: auto !important;
}

#header {
  width: 100%;
  float: left;
  clear: both;
  position: relative;
  z-index: 5;
  margin: 195px 0 0 0;
}

#header > .frame-type-textmedia img {
  width: 100% !important;
  height: auto !important;
}

#header .ce-row:nth-child(2) {
  position: absolute;
  left: 0;
  top: 35%;
}

.slidein {
  position: fixed;
  /* left: -370px; */
  top: 260px;
  z-index: 10;
  /* background: #fff;
    box-shadow: inset 0 0 0 1px #eee; */
  transition: all 0.5s ease;
}

.slidein .ce-intext.ce-right .ce-gallery {
  margin-bottom: 0;
  cursor: pointer;
}

.slidein .ce-intext.ce-right .ce-gallery img {
  width: 100% !important;
  height: auto !important;
}

.slidein .ce-bodytext {
  padding: 20px 20px 0;
  width: 320px;
}

.slidein.open {
  left: 0;
}

#inhaltsbereich {
  width: 100%;
  float: left;
  clear: both;
  margin: 40px 0 0 0;
  padding: 0;
}

/* .page #inhaltsbereich {
	margin-bottom: 200px;
} */
#inhaltsbereich > .frame {
  width: 100%;
  float: left;
  clear: both;
}

#inhaltsbereich > .frame > .rahmen {
  width: 93%;
  max-width: 1000px;
  margin: 40px auto;
  float: none;
  clear: both;
}

#inhaltsbereich > .frame-buttonbox > .rahmen {
  margin: 0 auto;
}

#inhaltsbereich > .frame-teaserbild > .rahmen {
  margin: 20px auto;
}

#inhaltsbereich ul {
  list-style: none;
  margin: 0 0 2.5em 0;
  padding: 0;
}

#inhaltsbereich ul li {
  padding: 0 0 0 20px;
  margin: 0;
  position: relative;
}

#inhaltsbereich ul li.act::before,
#inhaltsbereich ul li::before {
  content: "";
  display: block;
  width: 10px;
  height: 10px;
  background: #70badd;
  position: absolute;
  top: 8px;
  left: 3px;
}

#inhaltsbereich ul li::before {
  background: #0082b9;
}

.jobs #header {
  display: none;
}

.jobs #inhaltsbereich {
  max-width: 87%;
  width: 1000px;
  margin: 300px auto 250px;
  padding: 60px 40px 0;
  float: none;
  clear: both;
  display: table;
  background: url(../images/jobs_bg.jpg) left top no-repeat;
  background-size: cover;
  box-shadow: 2px -2px 5px 0 rgba(0, 0, 0, 0.1);
}

.jobs #inhaltsbereich > .frame > .rahmen {
  width: 100%;
  max-width: 100%;
  margin: 0;
  float: left;
  clear: both;
}

.jobs h1,
.jobs h2 {
  text-transform: none;
  font-size: 40px;
}

.jobs h1 strong {
  text-transform: uppercase;
  font-size: 60px;
}

.jobs h2 {
  color: #575756;
  font-size: 24px;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1.3em;
}

.jobs h3 {
  background: #0082b9;
  color: #fff;
  display: inline-block;
  padding: 5px 10px 5px 40px;
  margin: 0 0 20px -40px;
  position: relative;
}

.jobs h3::after {
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 30px 0 0 20px;
  border-color: transparent transparent transparent #0082b9;
  position: absolute;
  bottom: 0;
  right: -20px;
}

.jobs h1 + h2 {
  margin: -30px 0 50px;
}

.jobs #inhaltsbereich > .frame:first-child {
  margin: -77px 0 0 0;
}

.jobs #inhaltsbereich > .frame:last-child {
  background: #0082b9;
  color: #fff;
  padding: 40px;
  margin: 0 -40px;
}

.jobs #inhaltsbereich > .frame:last-child a {
  color: #fff;
}

.frame-teaserbild {
  width: 100%;
  float: left;
  clear: both;
}

.frame-teaserbild .ce-textpic {
  position: relative;
  overflow: visible;
}

.frame-teaserbild img {
  width: 100% !important;
  height: auto !important;
}

.frame-teaserbild .ce-bodytext a {
  position: absolute;
  z-index: 1;
  left: 15px;
  top: -17px;
  color: #fff;
  background: url(../images/kasten_links.png) left top no-repeat;
  background-size: auto 100%;
  height: 70px;
  padding: 55px 10px 10px 110px;
  font-size: 24px;
  line-height: 1.2em;
  text-transform: uppercase;
  display: flex;
  align-items: flex-end;
}

.frame-teaserbild .ce-bodytext a::after {
  content: "";
  display: block;
  width: 100px;
  height: 135px;
  background: url(../images/kasten_rechts.png) left top no-repeat;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  right: -100px;
}

.frame-teaserbild .ce-bodytext a {
  color: #fff;
}

.col-50 .frame-teaserbild img {
  width: 206.5% !important;
  float: right;
}

.tx_cn-columns[data-cols="2"] .row > div > .frame-teaserbild {
  width: 97%;
}

.tx_cn-columns[data-cols="2"] .row > div:nth-child(odd) > .frame-teaserbild {
  margin: 0 3% 0 0;
}

.tx_cn-columns[data-cols="2"] .row > div:nth-child(even) > .frame-teaserbild {
  margin: 0 0 0 3%;
}

.frame-grauerbalken {
  width: 100%;
  float: left;
  clear: both;
  background: #dcdcdc;
  padding: 40px 0 20px;
  text-align: center;
  color: #575756;
}

/* ++ Hochzähler-Abstand ++ */
.frame-grauerbalken .ce-headline-center {
  margin: 10px 0;
}

.frame-zwischenheader {
  width: 100%;
  float: left;
  clear: both;
}

#inhaltsbereich > .frame-zwischenheader > .rahmen,
#inhaltsbereich > .hundertprozent > .rahmen,
#inhaltsbereich > .frame-pycs > .rahmen {
  max-width: 100%;
  width: 100% !important;
  float: left;
  clear: both;
}

#inhaltsbereich > .hundertprozent > .rahmen,
#inhaltsbereich > .hundertprozent .ce-above .ce-gallery {
  margin: 0;
}

.frame-zwischenheader .ce-textpic {
  position: relative;
  overflow: visible;
}

.frame-zwischenheader img {
  width: 100% !important;
  height: auto !important;
}

.frame-zwischenheader .ce-bodytext {
  position: absolute;
  z-index: 1;
  left: 100px;
  top: -18px;
  color: #fff;
  background: url(../images/kasten_links.png) left top no-repeat;
  background-size: auto 100%;
  height: 55px;
  padding: 100px 10px 0 110px;
  font-size: 30px;
  line-height: 1.2em;
  text-transform: uppercase;
}

.frame-zwischenheader .ce-bodytext::after {
  content: "";
  display: block;
  width: 100px;
  height: 155px;
  background: url(../images/kasten_rechts_blank.png) left top no-repeat;
  background-size: auto 100%;
  position: absolute;
  top: 0;
  right: -100px;
}

.frame-zwischenheader .ce-bodytext h2 {
  font-size: 30px;
  line-height: 1.2em;
  text-transform: uppercase;
  color: #fff;
}

.hundertprozent .tx_cn-columns .row > div:last-child {
  float: right !important;
}

.hundertprozent + .hundertprozent {
  margin: 80px 0 0 0;
}

.hundertprozent .tx_cn-columns .row .col-33 {
  width: 35% !important;
}

.hundertprozent .tx_cn-columns .row .col-33 .ce-gallery,
.hundertprozent .tx_cn-columns .row .col-33 .ce-column,
.hundertprozent .tx_cn-columns .row .col-33 .image {
  width: 100%;
}

.hundertprozent .tx_cn-columns .row .col-33 img {
  width: 100% !important;
  height: auto !important;
}

/*~ Trenner ~*/
.frame-type-div .rahmen {
  margin: 0 auto !important;
}

.frame-type-div .rahmen .ce-div {
  border: none;
  border-bottom: 1px solid #0082b9;
}

/* -- Pycs Galerie -- */
/* -- Galerie -- */
.frame-pycs {
  width: 100%;
  float: left;
  clear: both;
  margin: 0;
  padding: 0;
  opacity: 0;
}

.frame-pycs .ce-gallery {
  width: 100%;
  float: left;
  clear: both;
  margin: 0;
  padding: 0;
}

.frame-pycs .image {
  float: left;
  position: relative;
  display: block;
  background: #000;
  overflow: hidden;
}

.frame-pycs img {
  max-width: 100%;
  height: auto;
  transition: all 0.5s ease;
}

.frame-pycs .image:hover img {
  transform: scale(1.05);
  position: relative;
  z-index: 3;
  opacity: 0.8 !important;
}

.frame-pycs .image a {
  display: block;
  position: relative;
  float: left;
  clear: both;
}

.frame-pycs .image a::after {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  box-shadow: inset 0 0 0 3px #fff;
  z-index: 4;
}

.frame-pycs .image-caption {
  position: absolute;
  bottom: 0;
  left: 0;
  background: rgba(255, 255, 255, 0.8);
  color: #0082b9;
  z-index: 4;
  padding: 5px 10px;
  white-space: pre-line;
  opacity: 0;
  transition: all 0.5s ease;
  line-height: 1.3em;
  font-size: 16px;
}

.frame-pycs .image:hover .image-caption {
  opacity: 1;
}

/* -- Pycs Galerie -- */
.team {
  float: left;
  clear: both;
  width: 100%;
  font-size: 16px;
}

.team .ce-textpic {
  position: relative;
  padding-bottom: 1.6em;
}

.team .ce-bodytext {
  position: absolute;
  bottom: 2.1em;
  left: 0;
  right: 0;
  z-index: 2;
  background: rgba(255, 255, 255, 0.8);
  color: #000;
  padding: 10px 20px;
  opacity: 0;
  transition: all 0.5s ease;
}

.team .ce-textpic:hover .ce-bodytext {
  opacity: 1;
}

.team .image-caption {
  position: absolute;
  bottom: 0.3em;
  left: 0;
  z-index: 2;
  line-height: 1em;
}

.team .ce-bodytext p {
  margin: 0;
}

.team img {
  width: 100% !important;
  height: auto !important;
}

/* -- powermail -- */
.tx-powermail {
  float: left;
  clear: both;
  width: 92%;
  background: #9ecfe4;
  padding: 50px 4% 10px;
  margin-bottom: 40px;
}

.powermail_form > h3,
.powermail_legend {
  display: none;
}

.powermail_fieldset {
  width: 48%;
  float: left;
  margin: 0 2% 0 0;
  padding: 0;
  border: 0;
}

.powermail_fieldset:nth-child(even) {
  float: right;
  margin: 0 0 0 2%;
}

.powermail_fieldwrap {
  float: left;
  clear: both;
  width: 100%;
  margin: 5px 0;
  position: relative;
}

.powermail_label,
.powermail_field,
.powermail_input,
.powermail_textarea,
.powermail_select {
  float: left;
  clear: both;
  width: 100%;
  color: #575756;
}

.powermail_input,
.powermail_textarea,
.powermail_select {
  background: #e2f1f7;
  border: 0;
  padding: 8px 1%;
  width: 98%;
  font-family: arial, sans-serif;
  font-size: 16px;
  line-height: 1em;
  border-radius: 0;
}

.powermail_select {
  background: #e2f1f7;
  border-radius: 0;
}

.powermail_select {
  width: 100%;
}

.checkbox label {
  font-family: arial, sans-serif;
  font-size: 16px;
  line-height: 1em;
}

.powermail_textarea {
  height: 150px;
  overflow: auto;
  resize: none;
}

.powermail_submit {
  cursor: pointer;
  background: #0082b9;
  color: #fff;
  font-size: 20px;
  line-height: 1em;
  text-transform: uppercase;
  border: 0;
  padding: 2px 10px 0px;
  height: 40px;
  display: block;
  -webkit-appearance: none;
  border-radius: 0;
  margin: 0;
}

.powermail_fieldwrap_type_submit {
  position: relative;
  float: right;
  width: auto;
}

.powermail_fieldwrap_type_submit::before,
.powermail_fieldwrap_type_submit::after {
  content: "";
  position: absolute;
  left: -20px;
  top: 0;
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 0px 20px 40px 0;
  border-color: transparent #0082b9 transparent transparent;
}

.powermail_fieldwrap_type_submit::after {
  left: auto;
  right: -20px;
  border-width: 40px 0 0 20px;
  border-color: transparent transparent transparent #0082b9;
}

.powermail_create {
  padding: 0 0 35px 0;
}

.powermail_create p {
  padding: 0;
  margin: 0;
}

/* ++ Captcha ++ */
.powermail_captcha {
  background: #e2f1f7;
  border: 0;
  padding: 8px 1%;
  width: 48%;
}

.powermail_captchaimage {
  width: 50%;
  display: block;
  margin: 10px 0 15px 0;
}

/* ++ Anfrageformular ++ */
.frame-anfrage .powermail_form .powermail_legend {
  display: block;
  text-transform: uppercase;
  color: #0082b9;
  font-size: 20px;
}

.frame-anfrage #powermail_field_marker_3,
.frame-anfrage #powermail_field_marker_4 {
  margin-left: 25px;
}

.frame-anfrage .powermail_fieldset_9,
.frame-anfrage .powermail_fieldset_12 {
  float: right;
  margin: 0 0 0 2%;
  margin-bottom: 30px;
}

.frame-anfrage .powermail_file {
  font-family: arial, sans-serif;
  background: #e2f1f7;
  border: 0;
  padding: 8px 1%;
  width: 99%;
}

.frame-anfrage .powermail_fieldwrap_hinweis {
  margin-top: 145px;
}

/* ++ Datetime ++ */
.frame-anfrage .powermail_date {
  width: 48%;
  background: #e2f1f7;
  border: 0;
  padding: 8px 1%;
  font-family: arial, sans-serif;
  font-size: 16px;
  color: #575756;
  text-transform: uppercase;
}

.frame-anfrage .powermail_fieldset {
  margin-bottom: 25px;
}

.powermail_fieldwrap_type_text {
  font-family: arial, sans-serif;
  font-size: 16px;
}

#inhaltsbereich .powermail-errors-list {
  list-style: none;
  margin: 0;
  padding: 0;
  font-size: 16px;
  position: absolute;
  top: 0;
  right: 1px;
  /* color: #0082b9; */
  color: #d60707;
  letter-spacing: 1.1;
}

#inhaltsbereich ul.powermail-errors-list li {
  padding: 0;
}

#inhaltsbereich ul.powermail-errors-list li::before {
  display: none;
}

.powermail_input.powermail-error,
.powermail_textarea.powermail-error,
.powermail_select.powermail-error {
  box-shadow: inset 0 0 0 1px #0082b9;
}

/* -- powermail -- */
.frame-floatimages {
  width: 100%;
  float: left;
  clear: both;
}

#inhaltsbereich > .frame-floatimages > .rahmen {
  max-width: 100%;
}

.frame-floatimages .ce-gallery {
  width: 100%;
  float: left;
  clear: both;
  text-align: center;
}

.frame-floatimages .ce-gallery .ce-row {
  display: inline-block;
  vertical-align: top;
  float: none;
  clear: none;
  margin: 10px;
}

#footer {
  width: 100%;
  float: left;
  clear: both;
  background: #0082b9;
  color: #fff;
  margin: 0;
  padding: 0;
}

.page #footer {
  /* position: absolute; */
  bottom: 0;
  left: 0;
  z-index: 1;
}

#footer p {
  margin: 0;
  line-height: 1em;
}

#footer a {
  color: #fff;
}

#footer .frame-type-textmedia {
  padding: 40px 0;
}

#footer .ce-bodytext ul {
  list-style: none;
  margin: 0;
  padding: 0;
  text-align: center;
  float: left;
  clear: both;
  width: 100%;
}

#footer .ce-bodytext ul li {
  float: none;
  clear: none;
  display: inline-block;
  vertical-align: top;
  margin: 5px 0;
  padding: 0 10px;
  border-right: 1px solid #fff;
}

#footer .ce-bodytext ul li:last-child {
  border-right: 0;
}

#footer .frame-type-menu_subpages {
  background: #70badd;
  margin: 0;
  padding: 0;
}

#footer .frame-type-menu_subpages ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}

#footer .frame-type-menu_subpages ul li {
  display: inline-block;
  float: none;
  clear: none;
  padding: 0 10px;
  margin: 10px 1px;
  color: #0082b9;
  border-left: 1px solid #0082b9;
}

#footer .frame-type-menu_subpages ul li:first-child {
  border-left: 0;
}

#footer .frame-type-menu_subpages ul li a {
  color: #0082b9;
}

/* -- Effekt-Zahlen -- */
.frame-zahlenfakten {
  margin-top: 40px;
}

.frame-zahlenfakten h3 {
  opacity: 0;
  font-size: 36px;
  color: #575756;
  margin: 0;
}

.frame-zahlenfakten h3::before {
  /* content: "> "; */
  content: "≈ ";
  text-transform: lowercase;
}

.frame-zahlenfakten > .rahmen > .frame-type-textmedia {
  display: inline-block;
  vertical-align: top;
  float: none;
  clear: none;
  margin: 0 20px 20px;
  width: 30%;
}

.frame-zahlenfakten .frame-mitarbeiter {
  margin: 0 20px 0 0 !important;
}

.frame-zahlenfakten .frame-kilometer {
  margin: 0 0px 0 20px !important;
}

/* -- Cookies -- */
#cookie-bar {
  background: rgba(0, 0, 0, 0.6) none repeat scroll 0 0;
  color: #fff;
  text-align: left;
  font-size: 11px;
  font-weight: 400;
  font-family: arial;
  line-height: 1.4em;
  display: none;
}

#cookie-bar.fixed {
  position: fixed;
  bottom: 0px;
  right: 0;
  width: auto;
  max-width: 280px;
  padding: 7px 10px;
  z-index: 99999;
}

#cookie-bar.fixed.bottom {
  bottom: 0;
  top: auto;
}

#cookie-bar p {
  margin: 0;
  padding: 0;
}

#cookie-bar a {
  color: #eee;
  display: inline-block;
  border-radius: 3px;
  text-decoration: none;
  padding: 3px 10px;
  margin: 7px 0 0 0;
  font-weight: 700;
  background: rgba(0, 0, 0, 0.5);
  cursor: pointer;
}

#cookie-bar .cb-enable {
  margin-left: 10px;
}

/* -- Cookies -- */

/*~ Anpassungen Basti ~*/
.frame-speed-bew {
  background: #dcdcdc;
  padding: 100px 0;
  float: left;
  clear: both;
  width: 100%;
}

.frame-speed-bew .frame-speed-bew {
  background: none;
  padding: 0;
}

.frame-speed-bew .tx-powermail {
  width: 100%;
  background: none;
  padding: 0 0 0 0;
}

.frame-speed-bew .powermail_form > h3 {
  font-weight: normal;
  font-size: 42px;
  line-height: 1em;
  margin: 0 0 1em 0;
  padding: 0;
  display: block;
  text-transform: none;
  color: #575756;
}

.frame-speed-bew .powermail_input,
.frame-speed-bew .powermail_textarea,
.frame-speed-bew .powermail_select {
  background: #fff;
}

.frame-speed-bew
  .powermail_fieldset.powermail_fieldset_3
  .powermail_fieldwrap:first-of-type
  > label {
  color: #0082b9;
}

.frame-speed-bew
  .powermail_fieldset.powermail_fieldset_3
  .powermail_fieldwrap_interesseaneinerstelleals
  > .powermail_field
  > * {
  background: #0082b9;
  color: #fff;
}

.frame-speed-bew .powermail_fieldwrap_type_file input {
  float: left;
  clear: both;
  color: #0082b9;
  font-style: italic;
  padding-top: 150px;
  position: relative;
  z-index: 5;
  cursor: pointer;
}

.frame-speed-bew .powermail_fieldwrap_type_file .powermail_field {
  position: relative;
}

.frame-speed-bew .powermail_fieldwrap_type_file .powermail_field::before {
  position: absolute;
  left: 0;
  top: 0;
  width: 150px;
  height: 150px;
  background: url(../images/jobs-profile-picture.png) center center no-repeat;
  background-size: contain;
  content: "";
  margin-right: 5px;
}

.frame-speed-bew .powermail_fieldwrap_type_file label {
  /* display: none; */
}

.frame-speed-bew .powermail_fieldwrap_type_file ::file-selector-button {
  display: none;
}

.frame-speed-bew .powermail_fieldset_4 {
  margin-top: 204px;
}

.frame-speed-bew .powermail_captcha {
  background-color: #fff;
}

.frame-jobs.frame-type-menu_subpages,
#inhaltsbereich .frame-jobs.frame-type-menu_subpages ul {
  float: left;
  clear: both;
  width: 100%;
  margin: 0 0 0 0;
}

#inhaltsbereich .frame-jobs.frame-type-menu_subpages ul {
  display: flex;
  flex-wrap: wrap;
}

#inhaltsbereich .frame-jobs.frame-type-menu_subpages ul li {
  cursor: pointer;
  background: #0082b9;
  color: #fff;
  font-weight: bold;
  text-align: center;
  position: relative;
  width: 32%;
  float: left;
  clear: none;
  padding: 0 0 0 0;
  margin-bottom: 10px;
}

#inhaltsbereich .frame-jobs.frame-type-menu_subpages ul li.act {
  background: #70badd;
  color: #575756;
}

#inhaltsbereich .frame-jobs.frame-type-menu_subpages ul li a {
  padding: 60px 20px;
  width: calc(100% - 40px);
  float: left;
}

#inhaltsbereich .frame-jobs.frame-type-menu_subpages ul li:nth-child(3n + 2) {
  margin: 0 1.5% 10px;
}

.frame-jobs.frame-type-menu_subpages li * {
  color: #fff;
  font-size: 18px;
  margin: 0 0 0 0;
}

.frame-jobs.frame-type-menu_subpages li.act a span {
  color: #575756;
}

/*
.frame-jobs.frame-type-menu_subpages li::after {
  content: "";
  z-index: 5;
  position: absolute;
  left: 50%;
  top: 100%;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 20px 40px 0 40px;
  margin: 0 0 0 -40px;
  border-color: #0082b9 transparent transparent transparent;
  display: none;
}


.frame-jobs.frame-type-menu_subpages li.act::after {
  display: block;
}
*/

.frame-hellgrau {
  background: #f2f2f2;
  padding-top: 50px;
}

.frame-hellgrau + .frame-hellgrau > .rahmen {
  margin-top: 0 !important;
}

.frame-hellgrau + .frame-hellgrau {
  padding-top: 0;
}

.frame-hellgrau.frame-layout-1 {
  padding-bottom: 50px;
}

.frame-hellgrau.frame-layout-1 > .rahmen > * {
  background: #0082b9;
  padding: 30px 30px 10px 30px;
  width: calc(100% - 60px);
}

.frame-hellgrau.frame-layout-1,
.frame-hellgrau.frame-layout-1 a,
.frame-hellgrau.frame-layout-1 h1,
.frame-hellgrau.frame-layout-1 h2,
.frame-hellgrau.frame-layout-1 h3 {
  color: #fff;
}

.frame-headertext .ce-textpic {
  position: relative;
}

.frame-headertext .ce-bodytext {
  position: absolute;
  background-color: rgba(0, 130, 185, 0.7);
  transform: skew(30deg);
  right: -10%;
  width: calc(53% - 280px);
  top: 0;
  bottom: 0;
  padding: 70px 200px 0 80px;
  height: calc(99% - 70px);
}

.frame-headertext .ce-bodytext p {
  color: #b2b2b2;
  font-size: 80px !important;
  line-height: 0.95;
  margin: 0 0 0 0;
  transform: skew(-30deg);
  min-width: 100% !important;
  text-indent: 0.05em;
}

.frame-headertext .ce-bodytext p:first-of-type {
  color: #ffffff !important;
  text-indent: 0;
  margin-top: 90px;
}

#header .frame-hellgrau h2 {
  color: #575756;
  font-size: 24px !important;
  font-weight: bold;
  margin: 20px 0;
  line-height: 1.3em;
}

.frame-hellgrau h1 {
  text-transform: none;
  font-size: 40px;
  line-height: 1.2em;
}

.frame-hellgrau h1 strong {
  text-transform: uppercase;
  font-size: 60px;
}

.frame-hellgrau h3 {
  background: #0082b9;
  color: #fff;
  display: inline-block;
  padding: 5px 10px 5px 40px;
  margin: 0 0 20px -40px;
  position: relative;
  font-size: 20px !important;
}

.frame-hellgrau h3::after {
  content: "";
  width: 0px;
  height: 0px;
  -webkit-transform: rotate(360deg);
  border-style: solid;
  border-width: 30px 0 0 20px;
  border-color: transparent transparent transparent #0082b9;
  position: absolute;
  bottom: 0;
  right: -20px;
}

/*~ Media Consent ~*/
.mediaconsent {
  margin: 30px 0 50px;
  position: relative;
  overflow: hidden;
}

.mediaconsent iframe {
  position: relative;
  z-index: 1;
  max-width: 100%;
}

.mapsoverlay {
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  z-index: 2;
  background: rgba(245, 245, 245, 0.6);
  cursor: pointer;
  text-align: center;
  /* display: table;
    width: 100%;
    height: 100%; */
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  justify-content: center;
  align-items: stretch;
  align-content: stretch;
}

.cookie_only-this {
  background: #6c757d;
  color: #fff;
  border-radius: 3px;
  -webkit-appearance: none;
  padding: 11px 20px 10px;
  margin: 0 10px 0 0;
  border: 0;
  cursor: pointer;
  font-family: inherit;
  font-size: 16px;
}

div[data-type] {
  display: none;
}

.mapsoverlay div[data-type] {
  display: block;
  /* display: table-cell;
    vertical-align: middle;
    padding: 40px 0; */
}

.frame-vs {
  position: absolute;
  top: 35vw;
  z-index: 5;
  padding: 0 23px;
  left: 15%;
  background: #0082b9;
  color: #fff;
  width: 200px !important;
  border-radius: 50%;
}

.frame-vs a {
  color: #fff;
  scroll-behavior: smooth;
}

.frame-vs .ce-gallery {
  margin-top: -20px;
}

.ce-headline-center {
  margin: -20px -20px;
}

.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 25px;
  height: 0;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

/* Rahmen Störer im Fließtext */
.frame-stoerer .ce-bodytext > * {
  max-width: calc(100% - 340px);
}

.frame-stoerer blockquote {
  background: #0082b9;
  color: #fff;
  margin: 0;
  padding: 60px;
  border-radius: 50%;
  width: 180px;
  height: 180px;
  text-align: center;
  display: flex;
  align-items: center;
  justify-content: center;
  flex-wrap: wrap;
  float: right;
  margin-top: -150px;
}

.frame-stoerer blockquote a {
  color: #fff;
  font-weight: 700;
}

.frame-stoerer blockquote p {
  margin-bottom: 10px;
}

.frame-stoerer blockquote p:last-child {
  margin-bottom: 0;
}
